# Uses of Interface
org.apache.datasketches.quantilescommon.FloatsSortedView

Packages that use FloatsSortedView
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of FloatsSortedView in org.apache.datasketches.quantilescommon

Classes in org.apache.datasketches.quantilescommon that implement FloatsSortedView
Modifier and Type
Class
Description
`class`
`FloatsSketchSortedView`
The SortedView for the KllFloatsSketch and the ReqSketch.
Methods in org.apache.datasketches.quantilescommon that return FloatsSortedView
Modifier and Type
Method
Description
`FloatsSortedView`
QuantilesFloatsAPI.`getSortedView()`
Gets the sorted view of this sketch